Subject: ballots for ACS COMP division

From: [email-masked] (Michelle M Francl)
Date: Fri, 19 Jul 1996 12:53:58 -0400

For members of the Computers in Chemistry Divison of the American
Chemical Society:  

The message from the secretary in your latest newsletter/abstracts 
says that ballots for divisional officer elections must be postmarked by
July 15.  The date has been changed to August 10, due to the late mailing
of the
election materials.

If you are not already a member of COMP and would like further information,
you can consult the division website at http://hackberry.chem.niu.edu/COMP/

Michelle Francl
secretary, COMP